
Showroom Mobile Banking - Feature #13376

Transfer Own Account - end flow display success and reference no

18 March 2022 10:18 AM - chok yee fan

Status: Closed Start date: 18 March 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user: testdeposit2

Issue

Login > home page > left menu > Transfer > Own Account > enter all the details > until last page > prompt success.

Expected

Login > home page > left menu > Transfer > Own Account > enter all the details > until last page > Confirmation screen > display 

success on top of confirmation screen and reference number if have

can refer the attachment for the confirmation screen.

http://smes.silverlakegroup.com.my:82/redmine/attachments/download/25761/Screenshot%202022-03-17%20at%2010.57.04%20A

M.png

http://smes.silverlakegroup.com.my:82/redmine/attachments/download/25764/Screenshot%202022-03-17%20at%2011.03.41%20A

M.png

History

#1 - 24 March 2022 03:33 PM - Wee Meng Soh

- File Screenshot 2022-03-24 at 3.32.37 PM.png added

- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Feature #13376 Transfer Own Account - end flow display success and reference no

#2 - 25 March 2022 11:11 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.9 in MY

#3 - 25 March 2022 02:22 PM - chok yee fan

- Status changed from Pending SIT  to Closed

tested working fine

Files

Screenshot 2022-03-24 at 3.32.37 PM.png 422 KB 24 March 2022 Wee Meng Soh
